@font-face {
  font-family: 'Probert-Black';
  src: url('Probert-Black.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('Gotham-Bold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Book';
  src: url('Gotham-Book.otf') format('otf');
  font-weight: normal;
  font-style: normal;
}

:root {
  --body-font-family: 'Gotham-Book', sans-serif;
  --bs-font-sans-serif: 'Gotham-Book', sans-serif;
  --bs-body-font-family: 'Gotham-Book', sans-serif;
  --heading-font-family: 'Probert-Black', sans-serif;
}
.sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title > span { display:inline-block; transform:skew(20deg); }
.site-tagline span {
    font-style: normal;
}
.site-header .site-tagline span {
    font-style: normal;
}
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title,
.split-bottom-social-affiliate .sec-bottom-social .component-nav.layout-standard .component-title {
    font-style: normal; 
}
.site-header .title-section-wrap {
    font-family: var(--heading-font-family);
    --bs-text-color-over-secondary: var(--bs-primary)
}
.site-header .macro-primary-navigation > div {
    border-bottom: 4px solid white;
}
html.secondary-color-light .site-header .social-links .nav-link {
    background-color: var(--bs-white);
    color: var(--bs-primary)
}
html.secondary-color-light .site-header .social-links .nav-link:hover {
    background-color: var(--bs-primary);
    color: var(--bs-white)
}
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select {
    font-family: var(--bs-body-font-family);
}
/* .sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover, 
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus {
    background-color: var(--bs-primary) !important;
} */
/* .sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow:hover, 
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .pp:hover, 
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-pp:hover, 
.sec-featured-headlines .component-headlines.layout-featured-slider .related-links a:hover, 
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover,
.sec-featured-athlete .component-aotw.layout-bio .slick-slider .btn:hover span:before,
.layout-pro .sec-more-news .layout-stacked .page-details .component-archive-link a:hover{
    color: #000;
}*/

.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a,
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator,
.social-icons-footer ul a { 
    color:var(--bs-primary) !important;
    
}
.sec-featured-athlete { --bs-text-color-over-secondary: var(--bs-primary) }
.sec-featured-athlete .component-aotw.layout-bio .details-wrapper {
    background-color: var(--bs-secondary);
}
.sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title {
    color: var(--bs-primary);
    font-style: normal;
}
.sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title:after {
    background-color: var(--bs-primary);
}
.site-header { --bs-text-color-over-secondary: var(--bs-white) }
.site-header .macro-secondary-navigation .navbar-page-title, 
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {
    color: var(--bs-primary);
}

.site-footer.bg-secondary {
    background-color: var(--bs-primary) !important;
}

 .site-footer .bg-secondary a[data-wiki-link] {
    color: white !important;
}
.social-icons-footer ul li:hover a {
    background-color: var(--bs-secondary);
}
.site-header .component-navbar-secondary .dropdown-menu-right.bg-secondary {
    background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;
    --bs-nav-link-color: var(--bs-white);
}
.site-header .component-navbar-secondary .dropdown-menu-right.bg-secondary .nav-link{
    --bs-nav-link-color: var(--bs-white);
}
.site-header .component-navbar-secondary .navbar-secondary{ --bs-nav-link-color: var(--bs-primary);}
.site-header .component-navbar-secondary .navbar-secondary .nav-link { font-weight: inherit; color:var(--bs-primary); }

.sec-text-banner .component-text-banner.layout-standard .item-box a:before {
    background-color: rgba(var(--bs-primary-rgb), .0);
}
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings:after,
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title{
    color: var(--bs-primary);
}
.img-mh-7 {
    max-height: 4rem;
}
.site-footer .footer-right.affiliate-logos .item img {
    max-height: 4rem;
}
.site-footer .footer-links .nav-link:hover {
    color: var(--bs-secondary);
}
.fst-italic {
    font-style: normal !important;
}
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>label {
    color: var(--bs-white) !important;
}


@media only screen and (min-width:992px) {
    .site-header .component-search .btn { color: var(--bs-white) }
    .site-header .macro-secondary-navigation .navbar-secondary { width: calc(100% - 11rem) }
    .sec-featured-headlines .component-headlines.layout-featured-slider .boxscores.v2 button[data-bs-toggle="collapse"] { color: var(--bs-primary) }
}

@media only screen and (min-width:1400px) {
    .site-header .macro-secondary-navigation .navbar-secondary { width: calc(100% - 13rem) }
}

/*ADA FIXES*/
.visually-hidden { color:#C25100 !important }

.section.sec-site-tagline .visually-hidden { color:#00263E !important }

@media (min-width: 1200px) {
    .fs-4 {
        font-family: var(--heading-font-family);
    }
}
@media (min-width: 992px) {
    .site-header .title-section-wrap .social-links {
        border-left: 1px solid var(--bs-primary);
    }
    .site-header .site-logo img {
        max-height: 6.2rem;
    }
}
@media only screen and (max-width: 991px) {
    .site-header {
        background-color: var(--bs-primary);
    }
        .site-header .mobile-menu .offcanvas-title {
        font-style: normal;
    }
}